
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "THIEF", "THIEF.vcxproj", "{6A93FC68-CEB5-498C-86B3-E09EF8C8BCE3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6A93FC68-CEB5-498C-86B3-E09EF8C8BCE3}.Release|Win32.ActiveCfg = Release|Win32
		{6A93FC68-CEB5-498C-86B3-E09EF8C8BCE3}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
